RubyGems Navigation menu

carrierwave-base64 2.6.1

This gem can be useful, if you need to upload files to your API from mobile devises.

Versions:

  1. 2.8.0 - November 29, 2018 (138 ko)
  2. 2.7.0 - April 12, 2018 (11,5 ko)
  3. 2.6.1 - October 16, 2017 (11,5 ko)
  4. 2.6.0 - October 12, 2017 (11 ko)
  5. 2.5.3 - May 30, 2017 (11 ko)
Voir toutes les versions (30)

Dépendances de Runtime (2):

Propriétaires:

Auteurs:

  • Yury Lebedev

Total de contrôle SHA 256:

5da68547d15a4a98b440c6d54490987c6379cde0b7d584d3b0137ffe14594bd9

Total de téléchargements 1 087 625

Pour cette version 137 880

Gemfile:
= Copier Copié!

installation:
=

Licence:

MIT

Version de Ruby requise: >= 0

Liens: